Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6990

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2013-6990
Last Modified 18 Jul 2014 02:48:55
Published 30 Apr 2014 10:22:05
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2013-6990

Summary

FortiGuard FortiAuthenticator before 3.0 allows remote administrators to gain privileges via the command line interface.

Vulnerable Systems

Application

  • Fortinet Fortiauthenticator 2.2


References

CONFIRM - http://www.fortiguard.com/advisory/FG-IR-13-016/


Last Updated: 27 May 2016 11:05:08